ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bhatia <Bha...@OFAC.CH>
Subject Illegal type of archive for required library
Date Tue, 10 Jul 2007 12:46:42 GMT

Hi,

I am able to make, publish my jar, war artifacts including sources using
IvyDE 1.2.0/Ivy1.4.1. However, when I resolve my Ivy library in Eclipse, I
get the following error in my "Problems" tab:

Illegal type of archive for required library: 'C:\Documents and
Settings\bhatia\.ivy\cache\ofac\di\wars\di-prod.war'

Eclipse Ivy Settings:
Acepted Types: jar, war
Source types: source

Appreciate your response.

Thanks
-- 
View this message in context: http://www.nabble.com/Illegal-type-of-archive-for-required-library-tf4055591.html#a11520057
Sent from the ivy-user mailing list archive at Nabble.com.


Mime
View raw message